html, body, p, h1, h2 {
  margin: 0;
  padding: 0;
}
body {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background: #e5f3f3;
}
ul,li {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* 主内容 */
.content {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
}
/* 选项列表 */
#check-list {
  width: 70%;
  justify-content: center;
  position: absolute;
  left: 0;
  top: 0;
  height: 68vh;
  z-index: 2;
}
#check-list li {
  width: 12vw;
  height: 12vw;
  position: absolute;
  overflow: hidden;
  top: 0%;
  left: 0%;
  background:rgba(0, 0, 0, 0) ;
}

#check-list li:nth-child(1){
  left:53%;
  top: 40%;
}

#check-list li:nth-child(2){
  left:39%;
  top: 73%;
}
#check-list li:nth-child(3){
  left:0%;
  top: 0%;
  width: 30vw;
}

#check-list li:nth-child(4){
  left:35%;
  top: 47%;
}
#check-list li:nth-child(5){
  left:0%;
  top: 30%;
  width: 16vw;
  height: 20vw;
}
#check-list li:nth-child(6){
  left:19%;
  top: 45%;
  width: 10vw;
  height: 20vw;
}

#check-list li div {
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
}
/* 移动后对应位置 */
#check-list li div {
  left: 0vw;
  top: 0vw;
}

#check-list li:nth-child(3) div{
  width: 50%;
  left: 20%;
}


#check-list li:nth-child(6) div{
  width: 80%;
  height: 80%;
  left: 5%;
}

/* 数字列表 */
#number-list {
  width: 100%;
  height: 15vw;
  display: flex;
  justify-content: center;
  margin: -13vw 0 0;

}
#number-list div {
  width: 9vw;
  height: 9vw;
  text-align: center;
  position: absolute;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  cursor: pointer;
  z-index: 3;
}

#number-list div:nth-child(n + 5){
  z-index: 2;
}
.list-item1 {
  left: 1vw;
  background-image: url('./images/1.png');
  background-size: cover;
}
.list-item2 {
  left: 9vw;
  background-image: url('./images/2.png');
  background-size: cover;
}
.list-item3 {
  left: 22vw;
  background-image: url('./images/3.png');
  background-size: cover;
}
.list-item4 {
  left: 35vw;
  background-image: url('./images/4.png');
  background-size: cover;
}
.list-item5 {
  left: 48vw;
  background-image: url('./images/5.png');
  background-size: cover;
}
.list-item6 {
  left: 59vw;
  background-image: url('./images/6.png');
  background-size: cover;
}

#number-list div img {
  display: block;
}



#rule {
  width: 100%;
  height: 100%;
  background-color: #fff;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9;
  background: url('images/start.png') center no-repeat;
  background-size: cover;
}
#rule img {
  width: 35vw;
  position: absolute;
  left: 50%;
  top: 40%;
  transform: translate(-50%, -50%);
}
.start-btn {
  width: 20vw;
  height: 14vw;
  background: url('images/start-btn.png') center no-repeat;
  background-size: cover;
  position: absolute;
  bottom: 5vw;
  right: 9vw;
  cursor: pointer;
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}
.start-btn:hover {
  background: url('images/start-btn-hover.png') center no-repeat;
  background-size: cover;
}










